» Ubuntu » Пакети » precise (12.04LTS) » kde » plasma-widget-flickr
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Източник: plasma-widget-flickr  ]

Пакет: plasma-widget-flickr (0.7.1-0ubuntu4) [universe]

Връзки за plasma-widget-flickr

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник plasma-widget-flickr.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Jonathan Thomas

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

A Flickr Plasma widget for KDE

Други пакети, свързани с plasma-widget-flickr

  • зависимости
  • препоръчани
  • предложени
  • enhances
  • dep: kdebase-runtime [i386]
    Transitional package for the KDE runtime components
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    също и виртуален пакет, предлаган от libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libkdecore5 (>= 4:4.4.0) [amd64]
    KDE Platform Core Library
    dep: libkdecore5 (>= 4:4.4.3a) [i386]
  • dep: libkdeui5 (>= 4:4.3.4) [amd64]
    KDE Platform User Interface Library
    dep: libkdeui5 (>= 4:4.4.3a) [i386]
  • dep: libkio5 (>= 4:4.3.4) [amd64]
    Network-enabled File Management Library for the KDE Platform
    dep: libkio5 (>= 4:4.4.3a) [i386]
  • dep: libplasma3 (>= 4:4.2.2) [amd64]
    Plasma Library for the KDE Platform
    dep: libplasma3 (>= 4:4.4.3a) [i386]
  • dep: libqt4-dbus (>= 4:4.5.3) [i386]
    Qt 4 D-Bus module
    dep: libqt4-dbus (>= 4:4.7.0~beta1) [amd64]
  • dep: libqt4-network (>= 4:4.5.3) [i386]
    Qt 4 network module
    dep: libqt4-network (>= 4:4.7.0~beta1) [amd64]
  • dep: libqt4-svg (>= 4:4.5.3) [i386]
    Qt 4 SVG module
    dep: libqt4-svg (>= 4:4.7.0~beta1) [amd64]
  • dep: libqt4-xml (>= 4:4.5.3) [i386]
    Qt 4 XML module
    dep: libqt4-xml (>= 4:4.7.0~beta1) [amd64]
  • dep: libqtcore4 (>= 4:4.6.1) [i386]
    Qt 4 core module
    dep: libqtcore4 (>= 4:4.7.0~beta1) [amd64]
  • dep: libqtgui4 (>= 4:4.5.3) [i386]
    Qt 4 GUI module
    dep: libqtgui4 (>= 4:4.7.0~beta1) [amd64]
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

Изтегляне на plasma-widget-flickr

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
amd64 62,8 кБ324,0 кБ [списък на файловете]
i386 59,2 кБ296,0 кБ [списък на файловете]